[General]
gameTitle=Far Cry New Dawn
webLink=
cleanedGameTitle=farcrynewdawn
helixPostUpdated=
installDirName=Far Cry New Dawn
steamAppId=939960
cmFlag=0x10000102
gameLauncherExe=FarCryNewDawn.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Dunia 2
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
forceCm=false
epicAppId=

[Paths]
relativeInstallPath=bin
iconUrl=https://static.giantbomb.com/uploads/scale_large/8/87790/3068019-box_fcnd.png
productPageUrl=
fallbackPath=
relativeGameIniPath=Documents\My Games\Far Cry New Dawn\gamerprofile.xml
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=2
info=Notes:\n3D only works in Compatibility Mode (Fake 3D)\n\nAutomatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nMotion Blur: Off\nTexture Filtering: Ultra\nMouse Smoothing: Off\nAlly Icons: Off

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
